cesium-drawhelper plugin have error.

Hi Hannah,

I was trying to use cesium-drawhelper plugin and found.

appearance : new Cesium.PerInstanceColorAppearance({
                            flat : true,
                            renderState : {
                                depthTest : {
                                    enabled : true
                                },
                                lineWidth : Math.min(this.strokeWidth || 4.0, context._aliasedLineWidthRange[1])
                            }
                        })
Line # 294 - lineWidth property is causing error.
https://github.com/leforthomas/cesium-drawhelper/blob/master/DrawHelper.js

So i went to documentation and found lineWidth does not exist in side PerInstanceColorAppearance function.

I just removed "lineWidth" and my drawhelper object start working.

Is there anything i am missing ?

Thanks

Hello,

We didn’t develop the drawhelper plugin, so I’m not sure what the problem would be.

You could try to contact the developer by posting an issue to the github repo? https://github.com/leforthomas/cesium-drawhelper

-Hannah